$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '68a62769c70fc23856dc197ba349da8a788cef2db9f9f9a590792ea54c0b2ba2'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2020.1.2.exe'
}
Install-ChocolateyPackage @packageArgs
